/*     171251 : 타이틀 텍스트      */
.title__171251__ {font-size:0}
.title__171251__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__171251__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__171251__.style_top p {padding-top:10px}
.title__171251__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__171251__.style_right p {padding-right:14px}
.title__171251__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__171251__.style_bottom p {padding-bottom:12px}
.title__171251__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__171251__.style_left p {padding-left:14px}
.title__171251__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__171251__.style_circle1 p {padding-left:18px}
.title__171251__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__171251__.style_circle2 p {padding-left:18px}
.title__171251__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__171251__ p {font-size:16px}
	.title__171251__.style_top p:before {width:16px}
	.title__171251__.style_right p:before {height:16px}
	.title__171251__.style_bottom p:before {width:16px}
	.title__171251__.style_left p:before {height:16px}
}

/*     171252 : 장문 텍스트      */
.textarea__171252__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__171252__ p {font-size:15px}
}

/*     171253 : 타이틀 텍스트      */
.title__171253__ {font-size:0}
.title__171253__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__171253__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__171253__.style_top p {padding-top:10px}
.title__171253__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__171253__.style_right p {padding-right:14px}
.title__171253__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__171253__.style_bottom p {padding-bottom:12px}
.title__171253__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__171253__.style_left p {padding-left:14px}
.title__171253__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__171253__.style_circle1 p {padding-left:18px}
.title__171253__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__171253__.style_circle2 p {padding-left:18px}
.title__171253__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__171253__ p {font-size:16px}
	.title__171253__.style_top p:before {width:16px}
	.title__171253__.style_right p:before {height:16px}
	.title__171253__.style_bottom p:before {width:16px}
	.title__171253__.style_left p:before {height:16px}
}

/*     171254 : 장문 텍스트      */
.textarea__171254__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__171254__ p {font-size:15px}
}

/*     171255 : 타이틀 텍스트      */
.title__171255__ {font-size:0}
.title__171255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__171255__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__171255__.style_top p {padding-top:10px}
.title__171255__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__171255__.style_right p {padding-right:14px}
.title__171255__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__171255__.style_bottom p {padding-bottom:12px}
.title__171255__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__171255__.style_left p {padding-left:14px}
.title__171255__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__171255__.style_circle1 p {padding-left:18px}
.title__171255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__171255__.style_circle2 p {padding-left:18px}
.title__171255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__171255__ p {font-size:24px}
	.title__171255__.style_top p:before {width:24px}
	.title__171255__.style_right p:before {height:24px}
	.title__171255__.style_bottom p:before {width:24px}
	.title__171255__.style_left p:before {height:24px}
}

/*     171256 : 번호형 리스트      */
.text_list__171256__ ul {margin:0; padding:0; list-style:none; }
.text_list__171256__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__171256__ ul li:first-child {margin-top:0;}
.text_list__171256__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#ffa42d;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__171256__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__171256__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__171256__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__171256__ ul li p {line-height:26px; font-size:16px;}
}

/*     171257 : 타이틀 텍스트      */
.title__171257__ {font-size:0}
.title__171257__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__171257__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__171257__.style_top p {padding-top:10px}
.title__171257__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__171257__.style_right p {padding-right:14px}
.title__171257__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__171257__.style_bottom p {padding-bottom:12px}
.title__171257__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__171257__.style_left p {padding-left:14px}
.title__171257__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__171257__.style_circle1 p {padding-left:18px}
.title__171257__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__171257__.style_circle2 p {padding-left:18px}
.title__171257__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__171257__ p {font-size:20px}
	.title__171257__.style_top p:before {width:20px}
	.title__171257__.style_right p:before {height:20px}
	.title__171257__.style_bottom p:before {width:20px}
	.title__171257__.style_left p:before {height:20px}
}

/*     171258 : 실선      */
.solid_line__171258__ {display:block;position:relative;width:100%;height:30px}
.solid_line__171258__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__171258__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__171258__ {height:20px}
}

/*     171259 : 타이틀 텍스트      */
.title__171259__ {font-size:0}
.title__171259__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__171259__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__171259__.style_top p {padding-top:10px}
.title__171259__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__171259__.style_right p {padding-right:14px}
.title__171259__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__171259__.style_bottom p {padding-bottom:12px}
.title__171259__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__171259__.style_left p {padding-left:14px}
.title__171259__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__171259__.style_circle1 p {padding-left:18px}
.title__171259__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__171259__.style_circle2 p {padding-left:18px}
.title__171259__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__171259__ p {font-size:24px}
	.title__171259__.style_top p:before {width:24px}
	.title__171259__.style_right p:before {height:24px}
	.title__171259__.style_bottom p:before {width:24px}
	.title__171259__.style_left p:before {height:24px}
}

/*     171260 : 장문 텍스트      */
.textarea__171260__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__171260__ p {font-size:15px}
}

/*     171261 : 한줄 텍스트      */
.text__171261__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__171261__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__171261__ p {font-size:15px}
}

/*     171262 : 이미지 (비율형)      */
.img_ratio__171262__ {max-width:100%;vertical-align:top}
.img_ratio__171262__ * {box-sizing:border-box}
.img_ratio__171262__ a {display:block;vertical-align:top}
.img_ratio__171262__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__171262__ img {width:auto}
}

/*     171263 : 실선      */
.solid_line__171263__ {display:block;position:relative;width:100%;height:30px}
.solid_line__171263__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__171263__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__171263__ {height:20px}
}

/*     171264 : 이미지 (비율형)      */
.img_ratio__171264__ {max-width:100%;vertical-align:top}
.img_ratio__171264__ * {box-sizing:border-box}
.img_ratio__171264__ a {display:block;vertical-align:top}
.img_ratio__171264__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__171264__ img {width:auto}
}

/*     171265 : 한줄 텍스트      */
.text__171265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__171265__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__171265__ p {font-size:15px}
}

/*     171266 : 타이틀 텍스트      */
.title__171266__ {font-size:0}
.title__171266__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__171266__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__171266__.style_top p {padding-top:10px}
.title__171266__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__171266__.style_right p {padding-right:14px}
.title__171266__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__171266__.style_bottom p {padding-bottom:12px}
.title__171266__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__171266__.style_left p {padding-left:14px}
.title__171266__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__171266__.style_circle1 p {padding-left:18px}
.title__171266__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__171266__.style_circle2 p {padding-left:18px}
.title__171266__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__171266__ p {font-size:16px}
	.title__171266__.style_top p:before {width:16px}
	.title__171266__.style_right p:before {height:16px}
	.title__171266__.style_bottom p:before {width:16px}
	.title__171266__.style_left p:before {height:16px}
}

/*     171267 : 장문 텍스트      */
.textarea__171267__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__171267__ p {font-size:15px}
}

/*     171268 : 이미지 (비율형)      */
.img_ratio__171268__ {max-width:100%;vertical-align:top}
.img_ratio__171268__ * {box-sizing:border-box}
.img_ratio__171268__ a {display:block;vertical-align:top}
.img_ratio__171268__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__171268__ img {width:auto}
}

/*     171269 : 타이틀 텍스트      */
.title__171269__ {font-size:0}
.title__171269__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__171269__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__171269__.style_top p {padding-top:10px}
.title__171269__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__171269__.style_right p {padding-right:14px}
.title__171269__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__171269__.style_bottom p {padding-bottom:12px}
.title__171269__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__171269__.style_left p {padding-left:14px}
.title__171269__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__171269__.style_circle1 p {padding-left:18px}
.title__171269__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__171269__.style_circle2 p {padding-left:18px}
.title__171269__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__171269__ p {font-size:24px}
	.title__171269__.style_top p:before {width:24px}
	.title__171269__.style_right p:before {height:24px}
	.title__171269__.style_bottom p:before {width:24px}
	.title__171269__.style_left p:before {height:24px}
}

/*     171270 : 이미지 리스트 (타일형)      */
.img_tile__171270__ {overflow:hidden}
.img_tile__171270__ .img_inner {margin:0 -5px}
.img_tile__171270__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__171270__ * {box-sizing:border-box}
.img_tile__171270__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__171270__ .item a {display:block}
.img_tile__171270__ .figure {display:block}
.img_tile__171270__ .figure img {vertical-align:top}
.img_tile__171270__ .caption {display:block;margin-top:10px}
.img_tile__171270__ .caption > span {display:block}
.img_tile__171270__ .caption > span.subject {font-weight:bold;color:#F7931D}
.img_tile__171270__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__171270__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__171270__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__171270__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__171270__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__171270__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__171270__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__171270__ .item {width:100%}
.col_m_2__171270__ .item {width:50%}
.col_m_3__171270__ .item {width:33.3333%}
.col_m_4__171270__ .item {width:25%}
.col_m_1__171270__ .item,
.col_m_2__171270__ .item2n,
.col_m_3__171270__ .item3n,
.col_m_4__171270__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__171270__ .item,
	.col_m_2__171270__ .item2n,
	.col_m_3__171270__ .item3n,
	.col_m_4__171270__ .item4n {clear:none}

	.col_t_1__171270__ .item {width:100%}
	.col_t_2__171270__ .item {width:50%}
	.col_t_3__171270__ .item {width:33.3333%}
	.col_t_4__171270__ .item {width:25%}
	.col_t_5__171270__ .item {width:20%}
	.col_t_6__171270__ .item {width:16.6666%}
	.col_t_1__171270__ .item,
	.col_t_2__171270__ .item2n,
	.col_t_3__171270__ .item3n,
	.col_t_4__171270__ .item4n,
	.col_t_5__171270__ .item5n,
	.col_t_6__171270__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__171270__ .img_inner {margin:0 -10px}
	.img_tile__171270__ .item {padding:10px}
	.img_tile__171270__ .caption {margin-top:15px}
	.img_tile__171270__ .caption > span.content {margin-top:10px}

	.text_sml__171270__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__171270__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__171270__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__171270__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__171270__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__171270__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__171270__ .item,
	.col_t_2__171270__ .item2n,
	.col_t_3__171270__ .item3n,
	.col_t_4__171270__ .item4n,
	.col_t_5__171270__ .item5n,
	.col_t_6__171270__ .item6n {clear:none}

	.col_pc_1__171270__ .item {width:100%}
	.col_pc_2__171270__ .item {width:50%}
	.col_pc_3__171270__ .item {width:33.3333%}
	.col_pc_4__171270__ .item {width:25%}
	.col_pc_5__171270__ .item {width:20%}
	.col_pc_6__171270__ .item {width:16.6666%}
	.col_pc_1__171270__ .item,
	.col_pc_2__171270__ .item2n,
	.col_pc_3__171270__ .item3n,
	.col_pc_4__171270__ .item4n,
	.col_pc_5__171270__ .item5n,
	.col_pc_6__171270__ .item6n {clear:both}
}

/*     171271 : 타이틀 텍스트      */
.title__171271__ {font-size:0}
.title__171271__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#F7931D;letter-spacing:-.03em;line-height:1.4em;
}
.title__171271__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__171271__.style_top p {padding-top:10px}
.title__171271__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__171271__.style_right p {padding-right:14px}
.title__171271__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__171271__.style_bottom p {padding-bottom:12px}
.title__171271__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__171271__.style_left p {padding-left:14px}
.title__171271__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__171271__.style_circle1 p {padding-left:18px}
.title__171271__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__171271__.style_circle2 p {padding-left:18px}
.title__171271__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__171271__ p {font-size:24px}
	.title__171271__.style_top p:before {width:24px}
	.title__171271__.style_right p:before {height:24px}
	.title__171271__.style_bottom p:before {width:24px}
	.title__171271__.style_left p:before {height:24px}
}

/*     171272 : 이미지 + 텍스트      */
.img__171272__ {max-width:100%;}
.img__171272__ * {box-sizing:border-box;}
.img__171272__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__171272__ img {width:485px; max-width:100%; vertical-align:top;}
.img__171272__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__171272__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__171272__ .img_text {padding:10px; font-size:20px;}
}

/*     171273 : 이미지 + 텍스트      */
.img__171273__ {max-width:100%;}
.img__171273__ * {box-sizing:border-box;}
.img__171273__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__171273__ img {width:485px; max-width:100%; vertical-align:top;}
.img__171273__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__171273__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__171273__ .img_text {padding:10px; font-size:20px;}
}

/*     171274 : 이미지 + 텍스트      */
.img__171274__ {max-width:100%;}
.img__171274__ * {box-sizing:border-box;}
.img__171274__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__171274__ img {width:485px; max-width:100%; vertical-align:top;}
.img__171274__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__171274__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__171274__ .img_text {padding:10px; font-size:20px;}
}

/*     171275 : 이미지 + 텍스트      */
.img__171275__ {max-width:100%;}
.img__171275__ * {box-sizing:border-box;}
.img__171275__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__171275__ img {width:485px; max-width:100%; vertical-align:top;}
.img__171275__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__171275__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__171275__ .img_text {padding:10px; font-size:20px;}
}

/*     171276 : 이미지 + 텍스트      */
.img__171276__ {max-width:100%;}
.img__171276__ * {box-sizing:border-box;}
.img__171276__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__171276__ img {width:485px; max-width:100%; vertical-align:top;}
.img__171276__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__171276__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__171276__ .img_text {padding:10px; font-size:20px;}
}

/*     171277 : 이미지 + 텍스트      */
.img__171277__ {max-width:100%;}
.img__171277__ * {box-sizing:border-box;}
.img__171277__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__171277__ img {width:485px; max-width:100%; vertical-align:top;}
.img__171277__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__171277__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__171277__ .img_text {padding:10px; font-size:20px;}
}

/*     171278 : 이미지 + 텍스트      */
.img__171278__ {max-width:100%;}
.img__171278__ * {box-sizing:border-box;}
.img__171278__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__171278__ img {width:485px; max-width:100%; vertical-align:top;}
.img__171278__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__171278__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__171278__ .img_text {padding:10px; font-size:20px;}
}

/*     171279 : 이미지 + 텍스트      */
.img__171279__ {max-width:100%;}
.img__171279__ * {box-sizing:border-box;}
.img__171279__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__171279__ img {width:485px; max-width:100%; vertical-align:top;}
.img__171279__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__171279__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__171279__ .img_text {padding:10px; font-size:20px;}
}

/*     171280 : 이미지 + 텍스트      */
.img__171280__ {max-width:100%;}
.img__171280__ * {box-sizing:border-box;}
.img__171280__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__171280__ img {width:485px; max-width:100%; vertical-align:top;}
.img__171280__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__171280__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__171280__ .img_text {padding:10px; font-size:20px;}
}

/*     171281 : 이미지 + 텍스트      */
.img__171281__ {max-width:100%;}
.img__171281__ * {box-sizing:border-box;}
.img__171281__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__171281__ img {width:485px; max-width:100%; vertical-align:top;}
.img__171281__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__171281__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__171281__ .img_text {padding:10px; font-size:20px;}
}

/*     171282 : 이미지 + 텍스트      */
.img__171282__ {max-width:100%;}
.img__171282__ * {box-sizing:border-box;}
.img__171282__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__171282__ img {width:485px; max-width:100%; vertical-align:top;}
.img__171282__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__171282__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__171282__ .img_text {padding:10px; font-size:20px;}
}

/*     171283 : 이미지 + 텍스트      */
.img__171283__ {max-width:100%;}
.img__171283__ * {box-sizing:border-box;}
.img__171283__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__171283__ img {width:485px; max-width:100%; vertical-align:top;}
.img__171283__ .img_text {display:block; padding:5px; background:#fff; font-size:13px; font-weight:bold; color:orange; text-align:center;}
																		/*기존 background:#2a2a2a;  color : #fff*/

@media all and (min-width:768px){
	.img__171283__ .img_text {padding:8px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__171283__ .img_text {padding:10px; font-size:20px;}
}

